
GammaLib - Action #734

Creation SPI test observation group

02/06/2013 04:44 PM - Knödlseder Jürgen

Status: Closed Start date:  

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.7.0   

Description

Subtasks:

Action # 746: Create an observation group for a Crab observation Closed

History

#1 - 12/11/2013 10:20 PM - Knödlseder Jürgen

- Target version deleted (SPI sprint #1)

#2 - 01/08/2014 08:56 PM - Knödlseder Jürgen

- Subject changed from Creation test observation group to Creation SPI test observation group

#3 - 04/05/2020 10:25 PM - Knödlseder Jürgen

- Tracker changed from Feature to Action

- Status changed from New to Pull request

- Assigned To set to Knödlseder Jürgen

- Target version set to 1.7.0

I created a test data set from revolution 0044 which is an observation of the Crab. The data were binned into 10 logarithmically-spaced energy bins

between 50 keV and 1 MeV.

The test data is already used for unit testing. This action can now be integrated.

#4 - 04/06/2020 01:00 AM - Knödlseder Jürgen

- Status changed from Pull request to Closed

Merged into devel.
